'statusbar icon
'检索在状态栏一个部件中的图标。
'注： 要求 4.71 或更高的 Comctl32.dll 版本
'参数：
'iPart  ：从零开始的索引，包含要检索的图标的部分。如果该参数是-1，状态栏被假定为简单模式状态栏。
'返回值：如果成功返回图标的句柄，或以其他方式则为 NULL。
Function FF_StatusBar_GetIcon (ByVal hStatus As HWND, ByVal iPart As Long) As Long
    Function = SendMessage (hStatus, SB_GETICON, iPart, 0)
End Function

